<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');
 	$com_id=limpiar($_GET['com_id']);
 	$borrar_sql=mysqli_query($con,"DELETE FROM combos_articulos WHERE combos_com_id='$com_id'") or die(mysqli_error($con));
    $borrar_sql=mysqli_query($con,"DELETE FROM combos WHERE com_id='$com_id'") or die(mysqli_error($con));
    $borrar_sql=mysqli_query($con,"DELETE FROM sabores_combos WHERE combo_id='$com_id'") or die(mysqli_error($con));

    echo    '<div class="alert alert-danger alert-dismissable">
                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
                <strong>Combo!</strong> Eliminado correctamente.
            </div>';
?>